body{
	
}

p{
	margin:0px;
	padding:0px;
}

a:link ,a:visited{
	color:black;
	text-decoration:none;
}
a:hover{color:#ff6600;}

.index-topbg{
	background:url(../images/index_03.jpg) repeat-x;
}
.index-banner{
	border:1px solid #A8A8A8;
	text-align:center;
	height:175px;
}
.index-banner div{
	margin-top:3px;
	text-indent:4px;
}
.index-banner-2{
	margin-left:8px;
}

.index-about{
	line-height:180%;
	text-indent:24px;
	padding:10px 1px 10px 2px;
}
.index-news{
	background:url(../images/index_41.jpg) no-repeat 0px 24px;
}
.index-news td{
	line-height:28px;
	text-indent:38px;
}
.index-news td span{
	float:right;
	padding-right:5px;
}

/*.index-hdp2 img{
	padding:4px;
	border:1px solid #A9A9A9;
}*/
.index-hdp2 span{
	display:block;
	padding:4px;
	border:1px solid #A9A9A9;
	text-align:center;
}

.index-category{
	border:1px solid #A9A9A9;
	border-top:0px;
}
.index-category-td{
	background:url(../images/index_46.jpg) no-repeat 15px 7px;
	text-indent:40px;
	line-height:230%;
	cursor:pointer;
}
.index-category-2-td{
	background:none;
	text-indent:30px;
	line-height:230%;

}
.index-category-3-td{
	background:none;
	text-indent:40px;
	line-height:230%;

}

.index-sys{
	background-color:#F4F4F4;
	height:140px;
}
.index-sys td{
	height:30px;
	background:url(../images/index_31.jpg) no-repeat 1px 8px ;
	text-indent:24px;
}
.index-contact{
	background-color:#F4F4F4;
	line-height:200%;
	height:160px;
}
.index-contact div{
	margin-left:15px;
}
.index-project{
	background-color:#E9E9E9;
}
.index-project-2{
	text-align:center;
	background-color:#FFFFFF;
	line-height:180%;
}
.index-project-2 img{
	padding-top:10px;
	padding-left:10px;
}
.index-footer{
	text-align:center;
	line-height:180%;
	background-color:#F4F4F4;
	padding:10px;
}
.index-menu{
	background:url(../images/index_05.jpg) no-repeat;
	height:29px;
}
.index-menu-2{
	text-align:center;
	font-size:14px;
	color:white;
	font-weight:bold;
}
.index-menu-2 td{
	background:url(../images/bg2.jpg) no-repeat -3px 6px;
	line-height:29px;
	vertical-align:middle;
	width:85px;
}
.index-topgg{
	background:url(../images/bg3.jpg) repeat-x;
	width:75px;
	height:16px;
	text-align:center;
}
.index-topgg-text{
	text-indent:15px;
}
.index-return{
	position:absolute;
	height:20px;
	width:130px;
	top:20px;
	margin-left:550px;
}
.index-return li{
	list-style-type:none;
	float:left;
}

.index-menu-2 a:link ,.index-menu-2 a:visited{ color:white;}
.index-menu-2 a:hover{ color:#CCCCCC}

.about-right-top{
	background:url(../images/0001.jpg) no-repeat;
	height:41px;
	text-indent:43px;
	font-size:16px;
	font-weight:bold;
}
.about-right-top-2{
	background:url(../images/0003.jpg) no-repeat;
	height:41px;
	text-indent:43px;
	font-size:16px;
	font-weight:bold;
}
.about-right-top-3{
	background:url(../images/0004.jpg) no-repeat;
	height:41px;
	text-indent:43px;
	font-size:16px;
	font-weight:bold;
}
.about-right-top-4{
	background:url(../images/0005.jpg) no-repeat;
	height:41px;
	text-indent:43px;
	font-size:16px;
	font-weight:bold;
}

.tech-text{
	font-size:12px;font-weight:100; text-align:left;
	padding:5px 0px 5px 5px;
	line-height:200%;
	text-indent:24px;
}
.tech-knowledge{
	font-size:12px;font-weight:100; text-align:left;
	text-indent:5px;
	line-height:200%;
}
.tech-knowledge td{
	border-bottom:1px dotted #CCCCCC;
}

.index-flash{
	/*width:968px;*/
	height:247px;
	background:url(../images/index_06.jpg) no-repeat center;
}

.index-about-text{
	padding:12px 15px 0px 15px;
	line-height:225%;
	text-indent:24px;
}
.index-news-list td{
	background:url(../images/index_20.jpg) no-repeat 13px 7px;
	text-indent:30px;
	line-height:230%;
}
.index-news-list td span{
	float:right;
	text-transform:inherit;
	border:1px solid red;
	width:80px;
	text-indent:0px;
}
.index-product td{
	text-align:center;
	padding:10px 0;
	line-height:250%;
}
.index-case{
	background:url(../images/index_47.jpg) #FFFFFF no-repeat bottom;
}
.index-case-list td{
	text-align:center;
	padding:15px 0px;
	line-height:250%;
}
.img-border img{
	border:3px solid #CECECE;
}

.about-right-text{
	padding:15px 30px;
	line-height:200%;
}
.about-left-class{
	text-indent:30px;
}
.about-left-class td{
	line-height:250%;
}

.about-left-arrow1{
	background:url(../images/about_13.jpg) no-repeat 10px 8px;
}
.about-left-arrow2{
	background:url(../images/about_10.jpg) #EEEEEE no-repeat 10px 8px;
}
.currentCls{
	font-weight:bold;
}

.index-service{
	width:255px;
	/*height:70px;*/
	margin:5px auto;
	/*border:1px solid #D5D3D4;*/
}
.index-service ul{
	padding:8px 8px 8px 8px;
}
.index-service ul span{
	display:block;
	float:right;
	/*width:138px;
	height:65px;*/
	width:118px;
	height:45px;
	background-color:#EEEEEE;
	padding:10px;
}
.index-service ul img {
	border:1px solid #CECECE;
}
.index-service ul li{
	line-height:200%;
	border-bottom:1px dotted #CCCCCC;
	text-indent:20px;
	list-style-type:none;
	background:url(../images/index_20.jpg) no-repeat 0px 5px;
}

/*news.asp*/

#news-r-t-train{
	font-size:16px;
	text-align:center;
	font-weight:bold;
	width:650px;
	margin-top:20px;
	
}
#news-r-d-train{
	margin:0 auto;
	width:650px;
	height:30px;
	border-bottom:1px solid black;
}
#news-r-d-train span{
	display:block;
	text-align:center;
	line-height:30px;
	vertical-align:bottom;
	margin-top:5px;
}
#news-r-text-train{
	width:650px;
	/*font-size:14px;*/
	line-height:200%;
	text-indent:24px;
	margin:20px auto;
}

/*news.asp*/

/*newslist.asp*/
.newslist{
	line-height:220%;
}
.newslist ul li{
	list-style-type:none;
	background:url(../train/images/index_23.jpg) no-repeat 1px 7px;
	text-indent:15px;
	border-bottom:1px dotted #CCCCCC;
}
.newslist ul li span{
	float:right;
}
/*newslist.asp*/

/*product-class*/
.product-left-class{
	width:240px;
	/*margin-top:5px;*/
}
.product-left-class ul{
	width:240px;
	margin:0 auto;
}
.product-left-class ul li.menuCls{
	line-height:29px;
	vertical-align:middle;
	list-style-type:none;
	font-size:14px;
	text-indent:15px;
	height:30px;
}
.product-left-class ul li.menuCls a{
	margin-left:8px;
}
.menuCls .menuChild li{
	background:none;
	margin:0px;
	font-size:12px;
	text-indent:40px;
	font-weight:100;
	list-style-type:none;
	text-indent:50px;
}
.product-left-class-current{
	font-size:14px;
	text-indent:20px;
}
.product-left-class-fix{
	font-weight:bold;
}
/*product-class*/

.index-link{
	padding:8px 5px;
	line-height:180%;
}
.index-link span{
	float:left;
	margin-left:20px;
}

/*product-list*/
.caselist ul{
	float:left;
	width:160px;
	margin-left:12px;
	margin-top:15px;
}
.caselist ul li{
	list-style-type:none;
	text-align:center;
}

/*product-list*/